.HeadBg {
	BACKGROUND-COLOR: darkred
}
BODY {
	FONT-SIZE: 12px; MARGIN: 0px; FONT-FAMILY: Verdana, Helvetica, Sans-Serif; BACKGROUND-COLOR: #f1f4f8
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.Menu {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; LINE-HEIGHT: 130%; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.BlockTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #666644; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #666644; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: darkred; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: darkred; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
DT {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: darkred; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: darkred; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
TH {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: baseline; COLOR: darkred; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
A:link {
	FONT-SIZE: 12px; COLOR: navy; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: navy; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: navy; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: navy; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: underline
}
SMALL {
	FONT-SIZE: 8px
}
BIG {
	FONT-SIZE: 14px
}
BLOCKQUOTE {
	FONT-FAMILY: Lucida Console, monospace
}
PRE {
	PADDING-RIGHT: 7pt; PADDING-LEFT: 7pt; PADDING-BOTTOM: 7pt; FONT: 9pt "Courier New", Courier, mono; WIDTH: 100%; PADDING-TOP: 7pt; WHITE-SPACE: pre; BACKGROUND-COLOR: #ffffff
}

.code {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.comment {
	COLOR: green
}
.keyword {
	COLOR: blue
}
.preprocessor {
	COLOR: navy
}
.string {
	COLOR: purple
}
.char {
	COLOR: purple
}
.number {
	COLOR: purple
}
.real {
	COLOR: purple
}
.literal {
	COLOR: midnightblue
}

